function LTC:LoadData()

	LTC_flags = {
		-- The Jade Forest
		[806] = {
			[31402] = { 
				["name"] = "Ancient Jinyu Staff",
				["itemID"] = 86196,
				["coords"] = { 
					{44.9, 64.6},
					{45.5, 64.4}, 
					{46.4, 65.3}, 
					{47.1, 67.5}, 
					{46.4, 70.1}, 
					{46.2, 71.2}
				},
				["note"] = "On the river bed (varies)"
			},
			[31399] = { 
				["name"] = "Ancient Pandaren Mining Pick", 				
				["itemID"] = 85777,
				["coords"] = {
					{46.1, 29.1},
					{44.1, 27.0},
					{43.8, 30.7}										
				},
				["note"] = "Inside Greenstone Quarry sticking out of rocks (varies)", 
			},
			[31400] = { 
				["name"] = "Ancient Pandaren Tea Pot", 					
				["itemID"] = 85780,
				["coords"] = {
					{26.2, 32.4}
				},
				["note"] = "On the picnic table"
			},
			[31864] = { 
				["name"] = "Chest of Supplies",							
				["itemID"] = nil,
				["coords"] = {
					{24.6, 53.3}
				},
				["note"] = "On the river bank next to an overturned rowboat"
	},
			[31403] = { 
				["name"] = "Hammer of Ten Thunders", 					
				["itemID"] = 86198,
				["coords"] = {
					{43.0, 11.6},
					{40.2, 13.7},
					{41.2, 13.8},
					{41.8, 17.7}
				},
				["note"] = "Propped up against walls/statues (varies)"
			},
			[31307] = { 
				["name"] = "Jade Infused Blade", 						
				["itemID"] = 86199,
				["coords"] = {
					{39.2, 46.6}
				},
				["note"] = "Held by the Jade Warrior Statue at the witch hut"
			},
			[31401] = { 
				["name"] = "Lucky Pandaren Coin",						
				["itemID"] = 85781,
				["coords"] = {
					{31.9, 27.8}
				},
				["note"] = "In the bottom of the fountain"
					},
			[31865] = { 
				["name"] = "Offering of Rememberance",					
				["itemID"] = nil,
				["coords"] = {
					{46.3, 80.7}
				},
				["note"] = "On the mantle of the shrine"
			},
			[31404] = { 
				["name"] = "Pandaren Ritual Stone",						
				["itemID"] = 86216,
				["coords"] = {
					{23.5, 35.0}
				},
				["note"] = "On a small island in the middle of the lake"
			},
			[31396] = { 
				["name"] = "Ship's Locker",								
				["itemID"] = nil,
				["coords"] = {
					{51.2, 99.9}
				},
				["note"] = "+22 yards south of Jade Forest in the hull of the shipwreck underwater"
			},
			[31866] = { 
				["name"] = "Stash of Gems",								
				["itemID"] = nil,
				["coords"] = {
					{24.6, 53.2}
				},
				["note"] = "Inside the cave with the named Sprite"
			},
			[31397] = { 
				["name"] = "Wodin's Mantid Shanker", 					
				["itemID"] = 85776,
				["coords"] = {
					{39.4, 7.3}
				},
				["note"] = "In the bottom of the fountain"
			}
		},

		-- Valley of the Four Winds
		[807] = {
			[31284] = { 
				["name"] = "Ancient Pandaren Fishing Charm",
				["itemID"] = 85973, 
				["coords"] = {
					{46.8, 24.6}
				},
				["note"] = "Held by the Ghostly Pandaren Fisherman"
			},
			[31292] = { 
				["name"] = "Ancient Pandaren Woodcutter",
				["itemID"] = 86079, 
				["coords"] = {
					{45.4, 38.2}
				},
				["note"] = "Held by the Ghostly Pandaren Craftsman"
			},
			[31869] = { 
				["name"] = "Boat-Building Instructions",
				["itemID"] = nil,  
				["coords"] = {
					{92.0, 39.0}
				},
				["note"] = "Inside the hut on the river bank"
			},
			[31406] = { 
				["name"] = "Cache of Pilfered Goods",
				["itemID"] = nil,
				["coords"] = {
					{43.6, 37.5}
				},
				["note"] = "Inside the virmen burrow"
			},
			[31407] = { 
				["name"] = "Staff of the Hidden Master",
				["itemID"] = 86218, 
				["coords"] = {
					{15.5, 29.1},
					{17.5, 35.8},
					{19.2, 37.6},
					{14.9, 33.7},
					{18.9, 42.5}
				},
				["note"] = "Propped up against bunches of bamboo (varies)"
			},
			[31405] = { 
				["name"] = "Virmen Treasure Cache",
				["itemID"] = nil, 
				["coords"] = {
					{23.8, 28.5}
				},
				["note"] = "Inside the hidden virmen burrow"
			}
		},

		-- Krasarang Wilds
		[857] = {
			[31410] = { 
				["name"] = "Equipment Locker",
				["itemID"] = nil,
				["coords"] = {
					{42.3, 92.0}
				},
				["note"] = "On the bottom level inside the ship"
			},
			[31409] = { 
				["name"] = "Pandaren Fishing Spear",
				["itemID"] = 86124, 
				["coords"] = {
					{50.8, 49.3}
				},
				["note"] = "In an equipment rack next to the fisherman"
			},
			[31411] = { 
				["name"] = "Recipe: Banana Infused Rum",
				["itemID"] = 87266, 
				["coords"] = {
					{52.3, 88.7}
				},
				["note"] = "In a barrel on the deck of the broken ship"
			},
			[31408] = { 
				["name"] = "Saurok Stone Tablet",
				["itemID"] = 86220, 
				["coords"] = {
					{68.6, 7.6}
				},
				["note"] = "Inside the saurok cave"
			},
			[31863] = { 
				["name"] = "Stack of Papers",
				["itemID"] = 87798, 
				["coords"] = {
					{52.1, 73.4}
				},
				["note"] = "On top of the hill on the island"
			}
		},

		-- The Veiled Stair
		[873] = {
			[31867] = { 
				["name"] = "Forgotten Lockbox",	
				["itemID"] = nil,
				["coords"] = {
					{54.6, 72.6}
				},
				["note"] = "On the second floor of the inn"
			},
			[31428] = { 
				["name"] = "Hammer of Folly",							
				["itemID"] = 86473, 
				["coords"] = {
					{75.0, 76.6}
				},
				["note"] = "On the hill southeast of the Black Market Auction House"
			}
		},

		-- Kun-Lai Summit
		[809] = {
			[31420] = { 
				["name"] = "Ancient Mogu Tablet",						
				["itemID"] = 86471,
				["coords"] = {
					{64.2, 45.2}
				},
				["note"] = "Leaning against a statue in the Path of Conquerors"
			},
			[31414] = { 
				["name"] = "Hozen Treasure Cache",						
				["itemID"] = nil, 
				["coords"] = {
					{49.5, 59.4}
				},
				["note"] = "Back of the cave at Kunklethump Hole" 
			},
			[31413] = { 
				["name"] = "Hozen Warrior Spear",						
				["itemID"] = 86394,
				["coords"] = {
					{51.5, 74.0}
				},
				["note"] = "Back of the cave"
			},
			[31304] = { 
				["name"] = "Kafa Press",								
				["itemID"] = 86125,
				["coords"] = {
					{35.2, 76.3}
				},
				["note"] = "Talk to the Frozen Trail Packer at the back of the yeti cave"
			},
			[31418] = { 
				["name"] = "Lost Adventurer's Belongings",				
				["itemID"] = nil,  
				["coords"] = {
					{36.7, 79.8}
				},
				["note"] = "In a run-down camp on a ridge" 
			},
			[31868] = { 
				["name"] = "Mo-Mo's Treasure Chest",					
				["itemID"] = nil,
				["coords"] = {
					{47.9, 73.5}
				},
				["note"] = "Inside Mo Mo's cave"
			},
			[31419] = { 
				["name"] = "Rikktik's Tick Remover",					
				["itemID"] = 86430,
				["coords"] = {
					{52.6, 51.5}
				},
				["note"] = "Next to the statue inside Emperor Rikktik's Rest"
			},
			[31412] = { 
				["name"] = "Sprite's Cloth Chest",						
				["itemID"] = nil,
				["coords"] = {
					{74.7, 74.9}
				},
				["note"] = "At the back of the sprite cave" 
			},
			[31416] = { 
				["name"] = "Statue of Xuen",							
				["itemID"] = 86422,
				["coords"] = {
					{72.0, 33.9}
				},
				["note"] = "At the bottom of the lake"
			},
			[31415] = { 
				["name"] = "Stolen Sprite Treasure",					
				["itemID"] = nil,
				["coords"] = {
					{56.8, 48.8},
					{55.9, 49.4},
					{56.1, 51.3}
				},
				["note"] = "Inside the cave (varies)" 
			},
			[31421] = { 
				["name"] = "Sturdy Yaungol Spear",						
				["itemID"] = 88723,
				["coords"] = {
					{71.2, 62.6},
					{70.0, 63.8}
				},
				["note"] = "On a weapon rack (varies)"
			},
			[31417] = { 
				["name"] = "Tablet of Ren Yun",							
				["itemID"] = 86393,
				["coords"] = {
					{44.7, 52.4}
				},
				["note"] = "Next to the statue at the summit"
			},
			[31422] = { 
				["name"] = "Terracotta Head", 							
				["itemID"] = 86427,
				["coords"] = {
					{57.8, 76.3}
				},
				["note"] = "On the ground amongst the statues"
			}
		},

		-- Townlong Steppes
		[810] = {
			[31427] = { 
				["name"] = "Abandoned Crate of Goods",					
				["itemID"] = nil,
				["coords"] = {
					{62.8, 34.1}
				},
				["note"] = "Inside a tent"
			},
			[31426] = { 
				["name"] = "Amber Encased Moth",						
				["itemID"] = 86472,
				["coords"] = {
					{65.8, 86.1}
				},
				["note"] = "Inside some amber near the base of the hill"
			},
			[31423] = { 
				["name"] = "Fragment of Dread",							
				["itemID"] = 86516,
				["coords"] = {
					{34.8, 63.0},
					{35.7, 63.2},
					{36.5, 61.2},
					{37.2, 57.5}
				},
				["note"] = "Inside the cave (varies)"
			},
			[31424] = { 
				["name"] = "Hardened Sap of Kri'vess",					
				["itemID"] = 86517,
				["coords"] = {
					{57.4, 56.7},
					{57.5, 58.5},
					{56.0, 55.5},
					{55.6, 54.1},
					{55.5, 61.0},
					{53.8, 61.4},
					{53.9, 58.4},
					{52.8, 60.0},
					{52.0, 58.7},
					{52.5, 57.7},
					{52.8, 56.2},
					{52.6, 55.4},
					{51.1, 57.3},
					{50.9, 55.2}
				},
				["note"] = "On the ground around the big tree" 
			},
			[31425] = { 
				["name"] = "Yaungol Fire Carrier",						
				["itemID"] = 86518,
				["coords"] = {
					{66.3, 44.7},
					{66.8, 48.0}
				},
				["note"] = "In a blacksmithing forge (varies)"
			},
		},

		-- Dread Wastes
		[858] = {
			[31438] = { 
				["name"] = "Blade of the Poisoned Mind",				
				["itemID"] = 86527,
				["coords"] = {
					{28.8, 41.9}
				},
				["note"] = "Inside a bush near the building entrance"
			},
			[31433] = { 
				["name"] = "Blade of the Prime",						
				["itemID"] = 86522,
				["coords"] = {
					{66.8, 63.8}
				},
				["note"] = "Next to a root in the back of the cave"
			},
			[31436] = { 
				["name"] = "Bloodsoaked Chitin Fragment",				
				["itemID"] = 86525,
				["coords"] = {
					{25.9, 50.3}
				},
				["note"] = "On the ground inside the underwater cavern"
			},
			[31435] = { 
				["name"] = "Dissector's Staff of Mutation",				
				["itemID"] = 86524,
				["coords"] = {
					{30.2, 90.8}
				},
				["note"] = "On the ground in the quarry"
			},
			[31431] = { 
				["name"] = "Lucid Amulet of the Agile Mind",			
				["itemID"] = 86521,
				["coords"] = {
					{33.0, 30.1}
				},
				["note"] = "On a pile of rocks"
			},
			[31430] = { 
				["name"] = "Malik's Stalwart Spear",					
				["itemID"] = 86520,
				["coords"] = {
					{48.7, 30.0}
				},
				["note"] = "Stuck in the base of a tree"
			},
			[31432] = { 
				["name"] = "Manipulator's Talisman",					
				["itemID"] = 86529,
				["coords"] = {
					{42.0, 62.2},
					{42.2, 63.6},
					{41.6, 64.6}
				},
				["note"] = "Talk to the Glinting Rapana Whelk" 
			},
			[31437] = { 
				["name"] = "Swarmkeeper's Medallion",					
				["itemID"] = 86526,
				["coords"] = {
					{54.2, 56.4}
				},
				["note"] = "On the ground in the swamp"
			},
			[31434] = { 
				["name"] = "Swarming Cleaver of Ka'roz",				
				["itemID"] = 86523,
				["coords"] = {
					{56.8, 77.6}
				},
				["note"] = "In a bush underwater" 
			},
			[31429] = { 
				["name"] = "Wind-Reaver's Dagger of Quick Strikes",		
				["itemID"] = 86519,
				["coords"] = {
					{71.8, 36.1}
				},
				["note"] = "In a bush next to a broken wall"
			}
		},
		
		-- Timeless Isle
		[951] = {
			[33170] = { 
				["name"] = "Moss Covered Chest 01", 
				["coords"] = {
					{36.7, 34.1}
				},				
				["note"] = "Three-Breeze Terrace",												
				["itemID"] = nil   
			},
			[33171] = { 
				["name"] = "Moss Covered Chest 02", 	
				["coords"] = {
					{25.5, 27.2}
				},
				["note"] = "Misty Strand",														
				["itemID"] = nil   
			},
			[33172] = { 
				["name"] = "Moss Covered Chest 03", 	
				["coords"] = {
					{27.4, 39.1}
				},
				["note"] = "South of Misty Strand",												
				["itemID"] = nil   
			},
			[33173] = { 
				["name"] = "Moss Covered Chest 04", 	
				["coords"] = {
					{30.7, 36.5}
				},
				["note"] = "On a stump southwest of Three-Breeze Terrace",						
				["itemID"] = nil   
			},
			[33174] = { 
				["name"] = "Moss Covered Chest 05", 	
				["coords"] = {
					{22.4, 35.4}
				},
				["note"] = "Underwater north of Horde base",									
				["itemID"] = nil   
			},
			[33175] = { 
				["name"] = "Moss Covered Chest 06", 	
				["coords"] = {
					{22.1, 49.3}
				},
				["note"] = "Next to some turtles south of Horde base",							
				["itemID"] = nil   
			},
			[33176] = { 
				["name"] = "Moss Covered Chest 07",	
				["coords"] = {
					{24.8, 53.0}
				},
				["note"] = "Next to some turtles southeast of Horde base" ,						
				["itemID"] = nil   
			},
			[33177] = { 
				["name"] = "Moss Covered Chest 08", 	
				["coords"] = {
					{25.7, 45.8}
				},
				["note"] = "Southeast of Horde base",											
				["itemID"] = nil   
			},
			[33178] = { 
				["name"] = "Moss Covered Chest 09", 
				["coords"] = {
					{22.3, 68.1}
				},				
				["note"] = "Next to some turtles north of Alliance base",						
				["itemID"] = nil   
			},
			[33179] = { 
				["name"] = "Moss Covered Chest 10",		
				["coords"] = {
					{26.8, 68.7}
				},		
				["note"] = "At the base of the mountain northeast of Alliance base",			
				["itemID"] = nil   
			},
			[33180] = { 
				["name"] = "Moss Covered Chest 11",		
				["coords"] = {
					{31.0, 76.3}
				},		
				["note"] = "In a bush between Alliance base and Old Pi'jiu",					
				["itemID"] = nil   
			},
			[33181] = { 
				["name"] = "Moss Covered Chest 12",		
				["coords"] = {
					{35.3, 76.4}
				},		
				["note"] = "Inside western building of Old Pi'jiu",								
				["itemID"] = nil   
			},
			[33182] = { 
				["name"] = "Moss Covered Chest 13",		
				["coords"] = {
					{38.7, 71.6}
				},		
				["note"] = "Inside northern building of Old Pi'jiu",							
				["itemID"] = nil   
			},
			[33183] = { 
				["name"] = "Moss Covered Chest 14",		
				["coords"] = {
					{39.8, 79.5}
				},		
				["note"] = "Inside eastern building of Old Pi'jiu",								
				["itemID"] = nil   
			},
			[33184] = { 
				["name"] = "Moss Covered Chest 15",		
				["coords"] = {
					{34.8, 84.2}
				},
				["note"] = "Underneath the dock at Old Pi'jiu's Jetty",							
				["itemID"] = nil   
			},
			[33185] = { 
				["name"] = "Moss Covered Chest 16",		
				["coords"] = {
					{43.6, 84.1}
				},
				["note"] = "In a bush southeast of Old Pi'jiu",									
				["itemID"] = nil   
			},
			[33186] = { 
				["name"] = "Moss Covered Chest 17", 	
				["coords"] = {
					{47.0, 53.7}
				},
				["note"] = "Bottom of the central lake",										
				["itemID"] = nil   
			},
			[33187] = { 
				["name"] = "Moss Covered Chest 18",		
				["coords"] = {
					{46.7, 46.7}
				},
				["note"] = "Next to a tree north of the central lake",							
				["itemID"] = nil   
			},
			[33188] = { 
				["name"] = "Moss Covered Chest 19",		
				["coords"] = {
					{51.2, 45.7}
				},
				["note"] = "Under the broken bridge in the Slump Scraps",						
				["itemID"] = nil   
			},
			[33189] = { 
				["name"] = "Moss Covered Chest 20", 	
				["coords"] = {
					{55.5, 44.3}
				},
				["note"] = "Next to Tsavo'ka's Cave",											
				["itemID"] = nil   
			},
			[33190] = { 
				["name"] = "Moss Covered Chest 21",		
				["coords"] = {
					{58.0, 50.7}
				},		
				["note"] = "At the base of a tree next to the Mysterious Cave",					
				["itemID"] = nil   
			},
			[33191] = { 
				["name"] = "Moss Covered Chest 22",		
				["coords"] = {
					{65.7, 47.8}
				},		
				["note"] = "At the base of a tree behind the graveyard",						
				["itemID"] = nil   
			},
			[33192] = { 
				["name"] = "Moss Covered Chest 23", 	
				["coords"] = {
					{63.8, 59.2}
				},		
				["note"] = "At the base of a tree south of the graveyard",						
				["itemID"] = nil   
			},
			[33193] = { 
				["name"] = "Moss Covered Chest 24",		
				["coords"] = {
					{64.9, 75.6}
				},		
				["note"] = "In the Croaking Hollow",											
				["itemID"] = nil   
			},
			[33194] = { 
				["name"] = "Moss Covered Chest 25",		
				["coords"] = {
					{60.2, 66.0}
				},		
				["note"] = "At the base of a tree southwest of the graveyard",					
				["itemID"] = nil   
			},
			[33195] = { 
				["name"] = "Moss Covered Chest 26",		
				["coords"] = {
					{49.7, 65.7}
				},		
				["note"] = "At the base of a tree south of the central lake",					
				["itemID"] = nil   
			},
			[33196] = { 
				["name"] = "Moss Covered Chest 27",		
				["coords"] = {
					{53.1, 70.8}
				},		
				["note"] = "At the base of a tree southeast of the central lake",				
				["itemID"] = nil   
			},
			[33197] = { 
				["name"] = "Moss Covered Chest 28",		
				["coords"] = {
					{52.7, 62.7}
				},		
				["note"] = "At the base of a tree southeast of the central lake",				
				["itemID"] = nil   
			},
			[33227] = { 
				["name"] = "Moss Covered Chest 29",		
				["coords"] = {
					{61.7, 88.5}
				},		
				["note"] = "Underwater in the shipwreck",										
				["itemID"] = nil   
			},
			[33198] = { 
				["name"] = "Moss Covered Chest 30",		
				["coords"] = {
					{44.2, 65.3}
				},		
				["note"] = "On a stump southeast of the Celestial Court",						
				["itemID"] = nil   
			},
			[33199] = { 
				["name"] = "Moss Covered Chest 31",		
				["coords"] = {
					{26.0, 61.4}
				},		
				["note"] = "On a stump north of the Alliance base",								
				["itemID"] = nil   
			},
			[33200] = { 
				["name"] = "Moss Covered Chest 32",		
				["coords"] = {
					{24.6, 38.5}
				},		
				["note"] = "On a stump north of the Horde base",								
				["itemID"] = nil   
			},
			[33202] = { 
				["name"] = "Moss Covered Chest 33",		
				["coords"] = {
					{29.7, 31.8}
				},		
				["note"] = "On the ramp at the southeastern corner of the Misty Strand",		
				["itemID"] = nil   
			},
			[33201] = { 
				["name"] = "Moss Covered Chest 34",		
				["coords"] = {
					{59.9, 31.3}
				},		
				["note"] = "Next to a tree at the Ordon Sanctuary Graveyard",					
				["itemID"] = nil   
			},
			
			[33203] = { 
				["name"] = "Skull-Covered Chest", 		
				["coords"] = {
					{46.7, 32.3}
				},		
				["note"] = "Inside the Cavern of Lost Spirits",									
				["itemID"] = nil   
			},
			[33204] = { 
				["name"] = "Sturdy Chest",				
				["coords"] = {
					{28.2, 35.2}
				}, 	
				["note"] = "Take the Albatross taxi to the pillar North of the Horde base",		
				["itemID"] = nil	
			},
			[33205] = { 
				["name"] = "Sturdy Chest",				
				["coords"] = {
					{26.8, 64.9}
				},		
				["note"] = "Take the Albatross taxi to the pillar North of the Alliance base", 	
				["itemID"] = nil   
			},
			[33206] = { 
				["name"] = "Sturdy Chest",				
				["coords"] = {
					{64.6, 70.4}
				},		
				["note"] = "In the Croaking Hollow",											
				["itemID"] = nil   
			},
			[33207] = { 
				["name"] = "Sturdy Chest",				
				["coords"] = {
					{59.2, 49.5}
				},		
				["note"] = "Inside the Mysterious Den", 										
				["itemID"] = nil   
			},
			[33208] = { 
				["name"] = "Smouldering Chest",			
				["coords"] = {
					{69.5, 32.9}
				},		
				["note"] = "In the Shrine of the Black Flame",									
				["itemID"] = nil   
			},
			[33209] = { 
				["name"] = "Smouldering Chest",			
				["coords"] = {
					{54.0, 78.2}
				},		
				["note"] = "In the Firewalker Ruins",											
				["itemID"] = nil   
			},
			[33210] = { 
				["name"] = "Blazing Chest",				
				["coords"] = {
					{47.6, 27.6}
				},		
				["note"] = "Western court of the Ordon Sanctuary",								
				["itemID"] = nil   
			},
						
			[32968] = { 
				["name"] = "Rope-Bound Treasure Chest (|cff00ccffWeekly|r)",	
				["coords"] = {
					{53.9, 47.1}
				},		
				["note"] = "Navigate the rope course",							
				["itemID"] = nil   
			},
			[32969] = { 
				["name"] = "Gleaming Treasure Chest (|cff00ccffWeekly|r)",		
				["coords"] = {
					{49.7, 69.5}
				},		
				["note"] = "Jump from pillar to pillar",							
				["itemID"] = nil   
			},
			[32971] = { 
				["name"] = "Mist-Covered Treasure Chest (|cff00ccffWeekly|r)",	
				["coords"] = {
					{58.0, 60.0}
				},		
				["note"] = "Touch the Gleaming Crane Statue after looting the Gleaming Treasure Chest and the Rope-Bound Treasure Chest ",							
				["itemID"] = nil   
			},
			[32956] = { 
				["name"] = "Blackguard's Jetsam (|cff00ccffWeekly|r)",			
				["coords"] = {
					{22.5, 58.9}
				},		
				["note"] = "Inside underwater cave",								
				["itemID"] = nil   
			},
			[32957] = { 
				["name"] = "Sunken Treasure (|cff00ccffWeekly|r)",				
				["coords"] = {
					{40.4, 92.3}
				},		
				["note"] = "In the belly of the sunken ship. Requires a key looted from the nearby hozen",								
				["itemID"] = nil   
			},
			[32970] = { 
				["name"] = "Gleaming Treasure Satchel (|cff00ccffWeekly|r)",	
				["coords"] = {
					{70.7, 80.9}
				},		
				["note"] = "Hanging from the crossbeam of the ship",				
				["itemID"] = nil   
			}
		
		},
		
		-- Shadowmoon Valley
		[947] = {
			[35280] = { 
				["name"] = "Stolen Treasure", 
				["coords"] = {
					{27.1, 2.6}
				},				
				["note"] = "In a cave off the shore",												
				["itemID"] = nil   
			},
			[34174] = { 
				["name"] = "Fantastic Fish", 
				["coords"] = {
					{26.5, 5.7}
				},				
				["note"] = "In a barrel on a sand bar",												
				["itemID"] = nil   
			},
			[35279] = { 
				["name"] = "Sunken Treasure", 
				["coords"] = {
					{28.8, 7.1}
				},				
				["note"] = "On the sea floor on the north side of the Iron Horde ship",												
				["itemID"] = nil   
			},
			[33613] = { 
				["name"] = "Void-Boiled Squirrel", 
				["coords"] = {
					{37.2,23.1}
				},				
				["note"] = "Inside the Bubbling Cauldron in an underground cave",												
				["itemID"] = 108945   
			},
			[35677] = { 
				["name"] = "Sunken Fishing Boat", 
				["coords"] = {
					{37.2, 26.1}
				},				
				["note"] = "At the bottom of a shallow pond",												
				["itemID"] = nil   
			},
			[33570] = { 
				["name"] = "Shadowmoon Astrologer's Almanac", 
				["coords"] = {
					{45.8, 24.6}
				},				
				["note"] = "At the back of a cave underneath Exile's Rise (entrance at 46, 27)",												
				["itemID"] = 113388   
			},
			[37254] = { 
				["name"] = "Shadowmoon Astrologer's Almanac", 
				["coords"] = {
					{52.9, 24.9}
				},				
				["note"] = "Inside the Mushroom-Covered Chest at the bottom of the lake",												
				["itemID"] = 113388   
			},
			[36507] = { 
				["name"] = "Rusty Iron Band", 
				["coords"] = {
					{67.0,33.5}
				},				
				["note"] = "Found on the Orc Skeleton",												
				["itemID"] = 116875   
			},
			[33037] = { 
				["name"] = "False-Bottomed Jar", 
				["coords"] = {
					{51.8,35.5}
				},				
				["note"] = "Outside a small Draenei hut",												
				["itemID"] = nil   
			},
			[33575] = { 
				["name"] = "Fingers of the Void", 
				["coords"] = {
					{20.4, 30.6}
				},				
				["note"] = "At the back of a hut on a small hill inside Gul'var",												
				["itemID"] = 108904   
			},
			[33572] = { 
				["name"] = "Battered Wolfskull Helm", 
				["coords"] = {
					{22.8, 33.9},
					{55.0,49.7}
				},				
				["note"] = "At (55.0, 49.7) inside the Rotting Basket inside the Bloodthorn Cave",												
				["itemID"] = 113373   
			},
			[33571] = { 
				["name"] = "Shadowmoon Treasure", 
				["coords"] = {
					{28.3, 39.3}
				},				
				["note"] = "In the back of a large Orc building",												
				["itemID"] = nil   
			},
			[999999] = { 
				["name"] = "Shadowmoon Sacrificial Dagger", 
				["coords"] = {
					{30.0,45.4}
				},				
				["note"] = "Held by a skeleton at the top of the stairs",												
				["itemID"] = 113563   
			},
			[33564] = { 
				["name"] = "Cragsman Gloves", 
				["coords"] = {
					{547.1,46.1}
				},				
				["note"] = "In the Hanging Satchel hanging from a root",												
				["itemID"] = 108900   
			},
			[35798] = { 
				["name"] = "Glowing Cave Mushroom", 
				["coords"] = {
					{48.7,47.5}
				},				
				["note"] = "Inside a cave (entrance at 50.1,46.2 or 46.3,45.0)",												
				["itemID"] = nil   
			},
			[35581] = { 
				["name"] = "Alchemist's Satchel", 
				["coords"] = {
					{55.0,45.0}
				},				
				["note"] = "On a small island in the lake",												
				["itemID"] = nil   
			},
			[33568] = { 
				["name"] = "Giant Kaliri Egg", 
				["coords"] = {
					{57.9, 45.3}
				},				
				["note"] = "Inside a nest",												
				["itemID"] = 113271   
			},
			[33567] = { 
				["name"] = "Tiny Iron Star", 
				["coords"] = {
					{37.5,59.3}
				},				
				["note"] = "In a chest at the back of the supply hut in Shaz'gul",												
				["itemID"] = 108903   
			},
			[33610] = { 
				["name"] = "Shadowmoon Offering", 
				["coords"] = {
					{45.2,60.5}
				},				
				["note"] = "Inside the Peaceful Offering",												
				["itemID"] = 107650   
			},
			[33611] = { 
				["name"] = "Shadowmoon Offering", 
				["coords"] = {
					{43.8,60.6}
				},				
				["note"] = "Inside the Peaceful Offering",												
				["itemID"] = 107650   
			},
			[33384] = { 
				["name"] = "Shadowmoon Offering", 
				["coords"] = {
					{44.5,63.5}
				},				
				["note"] = "Inside the Peaceful Offering",												
				["itemID"] = 107650   
			},
			[33612] = { 
				["name"] = "Shadowmoon Offering", 
				["coords"] = {
					{44.5,59.2}
				},				
				["note"] = "Inside the Peaceful Offering",												
				["itemID"] = 107650   
			},
			[33566] = { 
				["name"] = "Darktide Pincer", 
				["coords"] = {
					{39.2,83.8}
				},				
				["note"] = "On the southern shore of the Isle of Shadow",												
				["itemID"] = 113372   
			},
			[33574] = { 
				["name"] = "Vindicator's Armor Polish Kit", 
				["coords"] = {
					{51.1,79.1}
				},				
				["note"] = "At the bottom of the lake atop Socrethar's Rise",												
				["itemID"] = 113375   
			},
			[33565] = { 
				["name"] = "Scaly Rylak Egg", 
				["coords"] = {
					{67.1,84.3}
				},				
				["note"] = "In the back of the cave on the small island next to Darktide Roost",												
				["itemID"] = nil   
			},
			[33885] = { 
				["name"] = "Cargo of the Raven Queen", 
				["coords"] = {
					{84.5,44.7}
				},				
				["note"] = "At the end of the docks",												
				["itemID"] = nil   
			},
			[33867] = { 
				["name"] = "Star Chart", 
				["coords"] = {
					{49.4,37.6}
				},				
				["note"] = "On the second floor of the Teluuna Observatory",												
				["itemID"] = 109739   
			},
			[33540] = { 
				["name"] = "Uzko's Dusty Boots", 
				["coords"] = {
					{35.9,40.9}
				},				
				["note"] = "On an alcove in a chamber outside the Anguish Fortress",																						
				["itemID"] = 113546   
			},
			[33573] = { 
				["name"] = "Rovo's Dagger", 
				["coords"] = {
					{36.7,44.5}
				},			
				["note"] = "On an alcove next to an altar in a chamber outside the Anguish Fortress",											
				["itemID"] = 113378   
			},
			[33046] = { 
				["name"] = "Bouquet of Dried Flowers", 
				["coords"] = {
					{36.8,41.4}
				},				
				["note"] = "On an alcove in a chamber outside the Anguish Fortress",												
				["itemID"] = 113547   
			},
			[33614] = { 
				["name"] = "Greka's Dentures", 
				["coords"] = {
					{38.5,43.0}
				},							
				["note"] = "On an alcove in a chamber outside the Anguish Fortress",												
				["itemID"] = 113408   
			},
			[33866] = { 
				["name"] = "Veema's Herb Bag", 
				["coords"] = {
					{34.2, 43.5}
				},				
				["note"] = "In an alcove on the second level to the SW of the Anguish Fortress arena",												
				["itemID"] = nil   
			},
			[33886] = { 
				["name"] = "Ronokk's Greatcloak", 
				["coords"] = {
					{31.3,39.1}
				},				
				["note"] = "Inside an alcove to the NW of the Anguish Fortress arena",												
				["itemID"] = 109081   
			},
			[33569] = { 
				["name"] = "Carved Drinking Horn", 
				["coords"] = {
					{33.5,39.7}
				},				
				["note"] = "In an alcove to the NE of the Anguish Fortress arena",												
				["itemID"] = 113545   
			},
			[33584] = { 
				["name"] = "Ashes of A'kumbo", 
				["coords"] = {
					{37.7,44.3}
				},											
				["note"] = "On an alcove next to some rune stones in a chamber outside the Anguish Fortress",												
				["itemID"] = 113531   
			},
			[33891] = { 
				["name"] = "Moonwillow Wand", 
				["coords"] = {
					{34.5,46.2}
				},				
				["note"] = "Inside the Giant Moonwillow Cone on the NW shore of the lake",												
				["itemID"] = 108901  
			},
			[35580] = { 
				["name"] = "Angry Beehive", 
				["coords"] = {
					{55.3,74.8}
				},				
				["note"] = "In a beehive in a tree at the bottom of the waterfall",												
				["itemID"] = 117550   
			},
			[35603] = { 
				["name"] = "Empty Paint Jar", 
				["coords"] = {
					{58.9,22.0}
				},				
				["note"] = "Inside Mikkal's Chest on top of a bluff near Elodor",												
				["itemID"] = 113215   
			},
			[35600] = { 
				["name"] = "Umbrafen Spore", 
				["coords"] = {
					{55.8, 19.9}
				},				
				["note"] = "On top of a giant mushroom. Scale the mountain behind Elodor and jump down",												
				["itemID"] = 118104   
			},
			[33869] = { 
				["name"] = "Armored Elekk Tusk", 
				["coords"] = {
					{41.4,27.9}
				},				
				["note"] = "Inside an Elekk Corpse",												
				["itemID"] = 108902   
			},
		},
		
		-- Lunarfall
		[971] = {
			[35384] = { 
				["name"] = "Pippers' Buried Supplies 1", 
				["coords"] = {
					{46.5,75.0},
					{49.6,76.8},
					{62.4,71.3}
				},				
				["note"] = "Dirt patch on the ground",												
				["itemID"] = nil   
			},
			[35381] = { 
				["name"] = "Pippers' Buried Supplies 2", 
				["coords"] = {
					{60.7,55.8},
					{42.8,54.6},
					{42.0,58.4}
				},				
				["note"] = "Dirt patch on the ground",												
				["itemID"] = nil   
			},
			[35382] = { 
				["name"] = "Pippers' Buried Supplies 3", 
				["coords"] = {
					{37.7,75.5},
					{50.8,48.9},
					{52.1,45.5}
				},				
				["note"] = "Dirt patch on the ground",												
				["itemID"] = nil   
			},
			[35383] = { 
				["name"] = "Pippers' Buried Supplies 4", 
				["coords"] = {
					{38.5,43.8},
					{30.9,28.6},
					{35.2,24.9}
				},				
				["note"] = "Dirt patch on the ground",												
				["itemID"] = nil   
			},
			[35289] = { 
				["name"] = "Spark's Stolen Supplies", 
				["coords"] = {
					{50.7,0.9}
				},				
				["note"] = "Inside an underwater cave north of your garrison",												
				["itemID"] = nil   
			},
		},
	
		-- Gorgrond
		[949] = {		
			[36621] = { 
				["name"] = "Exploratron 2000 Spare Parts", 
				["coords"] = {
					{40.4, 76.6}
				},				
				["note"] = "Inside the Explorer Canister stuck in a rock outcropping",												
				["itemID"] = 118710   
			},	
			[36625] = { 
				["name"] = "Discarded Pack", 
				["coords"] = {
					{42.4,83.5}
				},				
				["note"] = "Underneath a tree building",												
				["itemID"] = nil   
			},	
			[34241] = { 
				["name"] = "Glossy Brochure", 
				["coords"] = {
					{43.1,92.9}
				},				
				["note"] = "Next to a Draenei about to be attacked by a snake",												
				["itemID"] = 118227   
			},	
			[36604] = { 
				["name"] = "Stashed Emergency Rucksack", 
				["coords"] = {
					{48.1, 93.4}
				},				
				["note"] = "Suspended on the crane lift",												
				["itemID"] = nil  
			},	
			[34940] = { 
				["name"] = "Pale Bloodthief Dagger", 
				["coords"] = {
					{53.0,80.0}
				},				
				["note"] = "Inside the Explorer Canister stuck in a rock outcropping",												
				["itemID"] = 118718   
			},	
			[36654] = { 
				["name"] = "Cracked Mirror", 
				["coords"] = {
					{53.1,74.5}
				},				
				["note"] = "On a skeleton next to the pool",												
				["itemID"] = 118714   
			},	
			[36509] = { 
				["name"] = "Beastskull Vessel", 
				["coords"] = {
					{52.5,66.9}
				},				
				["note"] = "A skull on a rock outcropping",												
				["itemID"] = 118717   
			},	
			[36631] = { 
				["name"] = "Sasha's Secret Stash", 
				["coords"] = {
					{39.0,68.1}
				},				
				["note"] = "Hanging off the edge of an Ogre tower",												
				["itemID"] = nil   
			},	
			[36628] = { 
				["name"] = "Huurand's Huge Hammer", 
				["coords"] = {
					{59.4,63.7}
				},				
				["note"] = "In a nest on top of a giant mushroom",												
				["itemID"] = 118712   
			},	
			[36605] = { 
				["name"] = "Diary of Balldir Deeprock", 
				["coords"] = {
					{53.1,74.5}
				},				
				["note"] = "On a skeleton at the bottom of the pool",												
				["itemID"] = 118703   
			},
			[36506] = { 
				["name"] = "Brokor's Walking Stick", 
				["coords"] = {
					{41.7,52.9}
				},				
				["note"] = "Next to a dead Draenei",												
				["itemID"] = 118702   
			},
			[36610] = { 
				["name"] = "Suntouched Spear", 
				["coords"] = {
					{45.7,49.7}
				},				
				["note"] = "Sticking up out of a skeleton on a ledge",												
				["itemID"] = 118708   
			},
			[36203] = { 
				["name"] = "Warm Goren Egg", 
				["coords"] = {
					{48.9,47.3}
				},				
				["note"] = "Inside a small cave",												
				["itemID"] = 118705   
			},
			[36596] = { 
				["name"] = "Iron Horde Weapon Cache", 
				["coords"] = {
					{49.3,43.6}
				},				
				["note"] = "On top of an Orc structure",												
				["itemID"] = 107645   
			},
			[36521] = { 
				["name"] = "Clump of Gems", 
				["coords"] = {
					{46.2,42.9}
				},				
				["note"] = "Inside a Rylak egg underneath a nest",												
				["itemID"] = 118707   
			},
			[36634] = { 
				["name"] = "Iron Lookout's Arbalest", 
				["coords"] = {
					{45.0,42.6}
				},				
				["note"] = "Leaning against a telescope on an overlook",												
				["itemID"] = 118713   
			},
			[36618] = { 
				["name"] = "Iron Supply Chest", 
				["coords"] = {
					{43.7,42.5}
				},				
				["note"] = "Inside a Goren tunnel",												
				["itemID"] = nil   
			},
			[35056] = { 
				["name"] = "Horned Skull", 
				["coords"] = {
					{42.6,46.8}
				},				
				["note"] = "Inside a cave (entrance at 43.5,48.0)",												
				["itemID"] = nil   
			},
			[36658] = { 
				["name"] = "Evermorn Supply Chest", 
				["coords"] = {
					{41.8,78.1}
				},				
				["note"] = "Outside a hut next to a tree",												
				["itemID"] = nil   
			},
			[36651] = { 
				["name"] = "Harvestable Precious Crystal", 
				["coords"] = {
					{46.1,50.0}
				},				
				["note"] = "Inside Glut's Burrow (entrance to the west)",												
				["itemID"] = nil   
			},
			[36170] = { 
				["name"] = "Cracked Femur", 
				["coords"] = {
					{40.0,72.3}
				},				
				["note"] = "Supporting a large rock structure",												
				["itemID"] = 118715   
			},
			[35709] = { 
				["name"] = "Laughing Skull Cache", 
				["coords"] = {
					{44.2,74.2}
				},				
				["note"] = "On top of a climbable tree",												
				["itemID"] = nil   
			},
			[36118] = { 
				["name"] = "Pile of Rubble", 
				["coords"] = {
					{43.9, 70.6}
				},				
				["note"] = "In a pile of rocks next to a ruined pillar",												
				["itemID"] = nil   
			}
		},
	
		-- Talador
		[946] = {
			[34182] = { 
				["name"] = "Aarko's Antique Crossbow", 
				["coords"] = {
					{36.5,96.1}
				},				
				["note"] = "In a chest at a Draenei hut",												
				["itemID"] = 117567   
			},
			[34249] = { 
				["name"] = "Farmer's Bounty", 
				["coords"] = {
					{35.5,96.6}
				},				
				["note"] = "In a jug near the end of the dock",												
				["itemID"] = nil   
			},
			[34256] = { 
				["name"] = "Tiny Naaru Statue", 
				["coords"] = {
					{47.0,91.7}
				},				
				["note"] = "In a chest behind Tol'ressa the demon",												
				["itemID"] = 116128   
			},
			[34140] = { 
				["name"] = "Yuuri's Gift", 
				["coords"] = {
					{40.7,89.5}
				},				
				["note"] = "On a cart following completion of the quest Nightmare in the Tomb",												
				["itemID"] = nil   
			},
			[34257] = { 
				["name"] = "Ango'rosh Sorcerer Stone", 
				["coords"] = {
					{38.4,84.5}
				},				
				["note"] = "In a chest atop an altar",												
				["itemID"] = 116119   
			},
			[34259] = { 
				["name"] = "Bonechewer Remnants", 
				["coords"] = {
					{33.3,76.7}
				},				
				["note"] = "In a chest inside a dog fighting hut",												
				["itemID"] = nil   
			},
			[999999] = { 
				["name"] = "Warpstalker-Scale Grips", 
				["coords"] = {
					{37.6,74.8}
				},				
				["note"] = "Lootable after you kill a rylak inside a cave333",												
				["itemID"] = 112371   
			},
			[35162] = { 
				["name"] = "Teroclaw Hatchling", 
				["coords"] = {
					{39.3,77.7},
					{40.1,77.3},
					{75.8,54.9},
					{77.0,52.2},
					{78.0,51.0},
					{76.3,51.2},
					{79.0,47.9},
					{54.1,56.3},
					{53.4,54.3},
					{54.8,52.4},
					{72.4,37.0},
					{72.8,35.6},
					{70.9,35.5},
					{74.4,34.1},
					{70.8,31.9},
					{73.5,30.7},
					{74.6,29.3}
				},				
				["note"] = "In a nest with eggs (multiple spawn points)",												
				["itemID"] = 112699   
			},
			[34255] = { 
				["name"] = "Desecrated Orc's Coin Pouch", 
				["coords"] = {
					{61.1,83.9},
					{65.5,88.6}
				},				
				["note"] = "Hanging from spider webs inside a cave",												
				["itemID"] = 116129   
			},
			[34239] = { 
				["name"] = "Giant Deathweb Egg", 
				["coords"] = {
					{61.1,83.9},
					{66.5,86.9}
				},				
				["note"] = "In an eggsac on the ground inside the spider caves",												
				["itemID"] = 117569   
			},
			[34276] = { 
				["name"] = "Rusted Lockbox", 
				["coords"] = {
					{65.9,85.2}
				},				
				["note"] = "Inside a chest at the bottom of a deep pool",												
				["itemID"] = nil 
			},
			[34251] = { 
				["name"] = "Gordunni Skullthumper", 
				["coords"] = {
					{64.6,79.2}
				},				
				["note"] = "Inside a chest in an ogre tower",												
				["itemID"] = 117571 
			},
			[34253] = { 
				["name"] = "Surplus Auchenai Weaponry", 
				["coords"] = {
					{55.2,66.8}
				},				
				["note"] = "On a weapon rack on the outer ring of Auchindoun",												
				["itemID"] = 116118 
			},
			[34254] = { 
				["name"] = "Auchenai Soulbinder's Signet", 
				["coords"] = {
					{48.1,87.8},
					{28.2,34.9}
				},				
				["note"] = "Inside the Tomb of Souls",												
				["itemID"] = 117570 
			},
			[34101] = { 
				["name"] = "Lightbearer", 
				["coords"] = {
					{68.8,56.1}
				},				
				["note"] = "Leaning against a tree",												
				["itemID"] = 109192 
			},
			[34252] = { 
				["name"] = "Parasitic Starfish", 
				["coords"] = {
					{62.5,48.0}
				},				
				["note"] = "Inside a barrel on the dock",												
				["itemID"] = 110506 
			},
			[34258] = { 
				["name"] = "Light of the Sea", 
				["coords"] = {
					{38.2,12.5}
				},				
				["note"] = "On the walkway next to the water",												
				["itemID"] = nil 
			},
			[34235] = { 
				["name"] = "Snail Shell Necklace", 
				["coords"] = {
					{52.5,29.5}
				},				
				["note"] = "On the beach near a waterfall",												
				["itemID"] = 116132 
			},
			[34290] = { 
				["name"] = "Stonegrinder", 
				["coords"] = {
					{54.0,27.6}
				},				
				["note"] = "In a chest inside a cave with traps",												
				["itemID"] = 116402 
			},
			[34238] = { 
				["name"] = "Tasty Talador Lunch", 
				["coords"] = {
					{57.4,28.7}
				},				
				["note"] = "On top of some scaffolding",												
				["itemID"] = 116120 
			},
			[34236] = { 
				["name"] = "Amethyl Crystal", 
				["coords"] = {
					{62.1,32.5}
				},				
				["note"] = "On the bottom of the lake (Requires level 94)",												
				["itemID"] = 116131 
			},
			[34233] = { 
				["name"] = "Jug of Ironwine", 
				["coords"] = {
					{65.5,11.3}
				},				
				["note"] = "In the back of a cave guarded by Murdor the Drunk",												
				["itemID"] = 117568 
			},
			[34232] = { 
				["name"] = "Rook's Lucky Fishing Line", 
				["coords"] = {
					{64.9,13.4}
				},				
				["note"] = "In a tackle box next to the shore",												
				["itemID"] = 116117 
			},
			[34263] = { 
				["name"] = "Iridium Inlaid Band", 
				["coords"] = {
					{78.3,14.8}
				},				
				["note"] = "Inside a cave and up the path to the right",												
				["itemID"] = 117572 
			},
			[34260] = { 
				["name"] = "Aruuna Mining Cart", 
				["coords"] = {
					{81.8,35.0}
				},				
				["note"] = "In a ravine at the bottom of the mine",												
				["itemID"] = nil 
			},
			[34248] = { 
				["name"] = "Blazegrease Greatsword", 
				["coords"] = {
					{77.0,50.0}
				},				
				["note"] = "Sticking out of the charred ground",												
				["itemID"] = 116116 
			},
			[34471] = { 
				["name"] = "Bright Coin", 
				["coords"] = {
					{73.5,51.5}
				},				
				["note"] = "On the riverbed below a bridge",												
				["itemID"] = 116127
			},
			[34250] = { 
				["name"] = "Tiny Naaru Statue", 
				["coords"] = {
					{75.8,44.8}
				},				
				["note"] = "In a chest on a balcony",												
				["itemID"] = 116128
			},
			[34261] = { 
				["name"] = "Keluu's Belongings", 
				["coords"] = {
					{75.7,41.5}
				},				
				["note"] = "Under the bridge leading into Aruuna",												
				["itemID"] = nil
			}
		},
		
		-- Spires of Arrak
		[948] = {
		},
		
		-- Nagrand
		[950] = {
		},
		
		--Frostfire Ridge
		[941] = {		
			[34642] = { 
				["name"] = "Lucky Coin", 
				["coords"] = {
					{19.2,12.0}
				},				
				["note"] = "On the ground next to a covered well",												
				["itemID"] = 111408
			},		
			[34647] = { 
				["name"] = "Snow-Covered Strongbox", 
				["coords"] = {
					{24.0,13.0}
				},				
				["note"] = "Inside a snowdrift in a cave",												
				["itemID"] = nil
			},		
			[34648] = { 
				["name"] = "Gnawed Bone", 
				["coords"] = {
					{25.5,20.5}
				},				
				["note"] = "Inside some gore next to a Gronn",												
				["itemID"] = 111415
			},		
			[34641] = { 
				["name"] = "Sealed Jug", 
				["coords"] = {
					{9.8,45.5}
				},				
				["note"] = "In a jug washed up on the beach",												
				["itemID"] = 111407
			},		
			[33942] = { 
				["name"] = "Supply Dump", 
				["coords"] = {
					{16.1,49.8}
				},				
				["note"] = "Inside a chest on top of some outcroppings",												
				["itemID"] = nil
			},		
			[34931] = { 
				["name"] = "Pale Loot Sack", 
				["coords"] = {
					{21.6,50.7}
				},				
				["note"] = "Next to some large bones inside a cave",												
				["itemID"] = nil
			},		
			[34507] = { 
				["name"] = "Frozen Frostwolf Axe", 
				["coords"] = {
					{24.2,48.6}
				},				
				["note"] = "Held by a frozen orc inside a pit",												
				["itemID"] = 110689
			},		
			[33500] = { 
				["name"] = "Slave's Stash", 
				["coords"] = {
					{27.6,42.8}
				},				
				["note"] = "In a chest on top of some scaffolding",												
				["itemID"] = nil
			},		
			[32803] = { 
				["name"] = "Thunderlord Cache", 
				["coords"] = {
					{34.2,23.5}
				},				
				["note"] = "In a chest on top of some outcroppings",												
				["itemID"] = 107658
			},		
			[34520] = { 
				["name"] = "Burning Pearl", 
				["coords"] = {
					{42.2,19.5}
				},				
				["note"] = "On the ground next to a lava flow",												
				["itemID"] = 120341
			},		
			[33940] = { 
				["name"] = "Crag-Leaper's Cache", 
				["coords"] = {
					{42.7,31.7}
				},				
				["note"] = "On some rock outcroppings after jumping up some poles",												
				["itemID"] = 112187
			},		
			[34521] = { 
				["name"] = "Glowing Obsidian Shard", 
				["coords"] = {
					{51.0,22.8}
				},				
				["note"] = "Unknown",												
				["itemID"] = nil
			},		
			[33946] = { 
				["name"] = "Survivalist's Cache", 
				["coords"] = {
					{64.7,25.7}
				},				
				["note"] = "On top of some cliffs overlooking a giant set of bones",												
				["itemID"] = nil
			},		
			[33948] = { 
				["name"] = "Goren Leftovers", 
				["coords"] = {
					{66.7,26.5}
				},				
				["note"] = "On a pile of bones inside a cave",												
				["itemID"] = 111543
			},		
			[33947] = { 
				["name"] = "Grimfrost Treasure", 
				["coords"] = {
					{68.2,45.8}
				},				
				["note"] = "On the roof of the central tower",												
				["itemID"] = nil
			},		
			[34967] = { 
				["name"] = "Raided Loot", 
				["coords"] = {
					{37.2,59.2}
				},				
				["note"] = "On the second floor of a tower inside a chest",												
				["itemID"] = nil
			},		
			[34841] = { 
				["name"] = "Forgotten Supplies", 
				["coords"] = {
					{43.7,55.5}
				},				
				["note"] = "On top of the watch tower",												
				["itemID"] = nil
			},		
			[34476] = { 
				["name"] = "Frozen Orc Skeleton", 
				["coords"] = {
					{57.2,52.1}
				},				
				["note"] = "On a skeleton in the middle of an ice plain",												
				["itemID"] = 111554
			},		
			[36863] = { 
				["name"] = "Iron Horde Munitions", 
				["coords"] = {
					{56.7,71.8}
				},				
				["note"] = "Inside a chest underneath some heavy machinery",												
				["itemID"] = nil
			},		
			[33017] = { 
				["name"] = "Iron Horde Supplies", 
				["coords"] = {
					{69.0,69.1}
				},				
				["note"] = "Inside a chest on a cart",												
				["itemID"] = nil
			},		
			[33505] = { 
				["name"] = "Wiggling Egg", 
				["coords"] = {
					{64.5,65.8}
				},				
				["note"] = "In a nest inside a rylak roost",												
				["itemID"] = 112107
			},
			[33501] = { 
				["name"] = "Spectator's Chest", 
				["coords"] = {
					{24.2,27.2}
				},				
				["note"] = "In a chest next to a lounge chair",												
				["itemID"] = nil
			},
			[33916] = { 
				["name"] = "Arena Master's War Horn", 
				["coords"] = {
					{23.1,25.0}
				},				
				["note"] = "Sitting on a stone throne",												
				["itemID"] = 108735
			},
			[34473] = { 
				["name"] = "Envoy's Satchel", 
				["coords"] = {
					{40.9,20.1}
				},				
				["note"] = "In a valley next to some dead Orcs",												
				["itemID"] = 110536
			},
			[33926] = { 
				["name"] = "Lagoon Pool", 
				["coords"] = {
					{21.9,9.6}
				},				
				["note"] = "Inside a giant clam",												
				["itemID"] = 108738
			},
			[33502] = { 
				["name"] = "Obsidian Frostwolf Petroglyph", 
				["coords"] = {
					{38.4,37.8}
				},				
				["note"] = "In a chest next to a lounge chair",												
				["itemID"] = 112087
			},
			[33525] = { 
				["name"] = "Young Orc Womant", 
				["coords"] = {
					{63.4,14.8}
				},				
				["note"] = "Frozen Orc Female kneeling on the ground",												
				["itemID"] = 102272
			},
			[999999] = { 
				["name"] = "Young Orc Traveler", 
				["coords"] = {
					{54.8,35.4}
				},				
				["note"] = "Dead Orc lying face down in the snow",												
				["itemID"] = 107273
			},
		},
	
		-- Frostwall
		[976] = {		
			[34642] = { 
				["name"] = "Lady Sena's Other Materials Stash", 
				["coords"] = {
					{75.5,56.3}
				},				
				["note"] = "A pile of logs on the outside of the garrison wall",												
				["itemID"] = nil
			}	
		}
	}
	
	LTC_items = {};

	LTC_location_order = {806,807,857,873,809,810,858,951,947,971,941,949,946,948,950};

	LTC_total = LTC:CountFlags();
end